0

Just starting with this code -

pragma solidity ^0.4.17;

contract test { uint public manager;

}

enter image description here

0

Which compiler version you have selected from the drop down on remix? Please select 0.4.17 compiler and check what happens.

1
  • 1
    Yup, its solved. Selected 0.4.17+commit.bdeb9e52.Emscripten.clang compiler. Nov 15 '18 at 3:50
0

Do not worry. Select the 0.4.25 (or so) compiler in the “run” tab. It is a consequence of a bad compiler loading.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.